.footer {
  background: linear-gradient(171deg, #F7F7F7 20%, #FFFFFF 80%);
  padding: 80px 0 40px;
  width: 100%;
}

.footer .content {
  width: 1120px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}


.footer .content .left-content .logo {
  width: 156px;
}

.footer .content .left-content .links {
  display: flex;
  align-items: center;
  width: 295px;
  justify-content: space-between;
  margin-top: 50px;
  
}

.footer .content .left-content .links .img {
  width: 52px;
  cursor: pointer;
}

.footer .content .left-content .links .img img {
  display: block;
}

.footer .content .left-content .links .img img.active {
  display: none;
}

.footer .content .left-content .default-button {
  gap: 10px;
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 184px;
  font-size: 12px;
  font-weight: 700;
  line-height: 13px;
  text-align: center;
  letter-spacing: normal;
  border-radius: 19px;
  margin-top: 40px;
}

.footer .content .right-content {
  display: flex;
  gap: 61px;
}

.footer .content .right-content .list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer .content .right-content .list .title {
  font-family: Inter;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  letter-spacing: normal;
  color: #3D3D3D;
  margin-bottom: 14px;
}

.footer .content .right-content .list .title .img {
  display: none;
  transition: all 0.5s ease;
}

.footer .content .right-content .list .footer-list-content {
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

.footer .content .right-content .list .footer-list-content .list-items {
  font-size: 14px;
  font-weight: normal;
  line-height: 32px;
  letter-spacing: normal;
  color: #3D3D3D;
}

.copy-right {
  font-size: 14px;
  font-weight: normal;
  line-height: 40px;
  letter-spacing: normal;
  color: #878787;
  height: 40px;
  width: calc(100% - 40px);
  text-align: center;
  border-top: 1px solid #dddddd;
  margin: 0 20px;
}

@media (max-width: 1200px) {
  .footer {
    width: 1200px;
  }
}

@media (max-width: 850px) {
  .footer {
    padding: 24px 0px;
    width: 100%;
  }
  .footer .content {
    flex-direction: column;
    width: 100%;
  }
  .footer .content .left-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px 64px;
  }
  .footer .content .left-content .logo {
    width: 101px;
  }
  .footer .content .left-content .links {
    width: 168px;
    margin-top: 0px;
  }
  .footer .content .left-content .default-button {
    width: 243.64px;
    margin-top: 30px;
    margin-bottom: 40px;
    height: 40px;
    border-radius: 20px;
  }
  .footer .content .left-content .default-button .img {
    display: none;
  }
  .footer .content .right-content {
    flex-direction: column;
    gap: 0;
  }
  .footer .content .right-content .list {
    border-bottom: 1px solid #d8d8d8;
  }
  .footer .content .right-content .list .title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px 17px;
    margin-bottom: 0px;
  }
  .footer .content .right-content .list .title .img {
    display: block;
    width: 7px;
  }
  .footer .content .right-content .list.footer-list .footer-list-content {
    height: 0;
  }
  .footer .content .right-content .list.footer-list.active .footer-list-title {
    background: rgba(238, 238, 238, 0.95);
  }
  .footer .content .right-content .list.footer-list.active .footer-list-title .img {
    transform: rotate(90deg);
  }
  .footer .content .right-content .list.footer-list.active .footer-list-content {
    height: auto;
    padding-left: 44px;
    padding-top: 14px;
    padding-bottom: 20px;
  }
}

@media (any-hover: hover) {
  .footer .content .left-content .links .img:hover img {
    display: none;
  }
  .footer .content .left-content .links .img:hover img.active {
    display: block;
  }
  .footer .content .right-content .list .list-items:hover {
    color: #E50012;
  }
}

